.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.934000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.762929;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.926000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.752000px;}
._1{margin-left:-1.522000px;}
._0{width:1.286000px;}
._3{width:2.314000px;}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:22.000000px;}
.fs5{font-size:22.800000px;}
.fs6{font-size:34.103200px;}
.fs7{font-size:39.349600px;}
.fs3{font-size:42.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:60.000000px;}
.fs4{font-size:240.000000px;}
.y0{bottom:0.000000px;}
.y51{bottom:11.096727px;}
.y54{bottom:40.933956px;}
.y53{bottom:41.717479px;}
.y52{bottom:41.729969px;}
.y36{bottom:51.790856px;}
.y35{bottom:61.102287px;}
.y34{bottom:70.414852px;}
.y4f{bottom:76.488857px;}
.y33{bottom:79.726283px;}
.y32{bottom:89.038848px;}
.y31{bottom:98.350279px;}
.y30{bottom:107.662844px;}
.y4d{bottom:110.301840px;}
.y2f{bottom:116.974275px;}
.y4e{bottom:119.639388px;}
.y50{bottom:119.975507px;}
.y2e{bottom:126.286840px;}
.y2d{bottom:135.598271px;}
.y2c{bottom:154.222267px;}
.y2b{bottom:163.534832px;}
.y2a{bottom:182.158828px;}
.y29{bottom:191.470259px;}
.y28{bottom:200.782824px;}
.y27{bottom:210.094255px;}
.y26{bottom:219.406820px;}
.y25{bottom:238.030816px;}
.y24{bottom:247.342247px;}
.y23{bottom:256.654812px;}
.y22{bottom:265.966243px;}
.y21{bottom:275.278808px;}
.y20{bottom:284.590239px;}
.y1f{bottom:293.902804px;}
.y1e{bottom:303.214235px;}
.y1d{bottom:321.838231px;}
.y1c{bottom:331.150796px;}
.y1b{bottom:340.462227px;}
.y1a{bottom:359.086223px;}
.y19{bottom:368.403331px;}
.y4c{bottom:377.669339px;}
.y18{bottom:377.714761px;}
.y4b{bottom:386.980769px;}
.y17{bottom:387.026191px;}
.y4a{bottom:396.292200px;}
.y16{bottom:396.337621px;}
.y49{bottom:405.603630px;}
.y15{bottom:405.649052px;}
.y48{bottom:424.237846px;}
.y14{bottom:424.271912px;}
.y47{bottom:433.549276px;}
.y13{bottom:433.583342px;}
.y12{bottom:442.894772px;}
.y46{bottom:452.172137px;}
.y45{bottom:461.483567px;}
.y11{bottom:461.517633px;}
.y10{bottom:470.829063px;}
.y44{bottom:480.106427px;}
.yf{bottom:480.140493px;}
.y43{bottom:489.417857px;}
.ye{bottom:489.451924px;}
.yd{bottom:498.763354px;}
.y42{bottom:508.040718px;}
.yc{bottom:508.074784px;}
.y41{bottom:517.352148px;}
.y40{bottom:526.663578px;}
.yb{bottom:526.697645px;}
.y3f{bottom:535.975009px;}
.ya{bottom:536.009075px;}
.y3e{bottom:545.286439px;}
.y9{bottom:545.331860px;}
.y3d{bottom:554.597869px;}
.y3c{bottom:563.909299px;}
.y8{bottom:563.954721px;}
.y7{bottom:573.266151px;}
.y3b{bottom:582.532160px;}
.y6{bottom:582.577581px;}
.y3a{bottom:591.843590px;}
.y5{bottom:591.889012px;}
.y4{bottom:601.200442px;}
.y39{bottom:610.477806px;}
.y3{bottom:610.511872px;}
.y38{bottom:619.789236px;}
.y2{bottom:619.823302px;}
.y37{bottom:629.100666px;}
.y1{bottom:629.134733px;}
.h2{height:16.082000px;}
.h7{height:16.507200px;}
.h8{height:25.662658px;}
.h9{height:28.764558px;}
.h3{height:31.856000px;}
.h5{height:43.740000px;}
.h4{height:43.860000px;}
.h6{height:171.360000px;}
.h0{height:675.964413px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x6{left:38.626538px;}
.x7{left:58.114680px;}
.x9{left:274.621331px;}
.x5{left:330.160605px;}
.x4{left:385.288814px;}
.x3{left:469.466415px;}
.x8{left:472.748126px;}
.x1{left:548.193422px;}
.x2{left:759.824063px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.231355pt;}
._1{margin-left:-1.787108pt;}
._0{width:1.510001pt;}
._3{width:2.717062pt;}
.fs0{font-size:25.832050pt;}
.fs5{font-size:26.771397pt;}
.fs6{font-size:40.043435pt;}
.fs7{font-size:46.203675pt;}
.fs3{font-size:49.315732pt;}
.fs1{font-size:51.664100pt;}
.fs2{font-size:70.451046pt;}
.fs4{font-size:281.804184pt;}
.y0{bottom:0.000000pt;}
.y51{bottom:13.029600pt;}
.y54{bottom:48.064000pt;}
.y53{bottom:48.984000pt;}
.y52{bottom:48.998667pt;}
.y36{bottom:60.812000pt;}
.y35{bottom:71.745333pt;}
.y34{bottom:82.680000pt;}
.y4f{bottom:89.812000pt;}
.y33{bottom:93.613333pt;}
.y32{bottom:104.548000pt;}
.y31{bottom:115.481333pt;}
.y30{bottom:126.416000pt;}
.y4d{bottom:129.514667pt;}
.y2f{bottom:137.349333pt;}
.y4e{bottom:140.478667pt;}
.y50{bottom:140.873333pt;}
.y2e{bottom:148.284000pt;}
.y2d{bottom:159.217333pt;}
.y2c{bottom:181.085333pt;}
.y2b{bottom:192.020000pt;}
.y2a{bottom:213.888000pt;}
.y29{bottom:224.821333pt;}
.y28{bottom:235.756000pt;}
.y27{bottom:246.689333pt;}
.y26{bottom:257.624000pt;}
.y25{bottom:279.492000pt;}
.y24{bottom:290.425333pt;}
.y23{bottom:301.360000pt;}
.y22{bottom:312.293333pt;}
.y21{bottom:323.228000pt;}
.y20{bottom:334.161333pt;}
.y1f{bottom:345.096000pt;}
.y1e{bottom:356.029333pt;}
.y1d{bottom:377.897333pt;}
.y1c{bottom:388.832000pt;}
.y1b{bottom:399.765333pt;}
.y1a{bottom:421.633333pt;}
.y19{bottom:432.573333pt;}
.y4c{bottom:443.453333pt;}
.y18{bottom:443.506667pt;}
.y4b{bottom:454.386667pt;}
.y17{bottom:454.440000pt;}
.y4a{bottom:465.320000pt;}
.y16{bottom:465.373333pt;}
.y49{bottom:476.253333pt;}
.y15{bottom:476.306667pt;}
.y48{bottom:498.133333pt;}
.y14{bottom:498.173333pt;}
.y47{bottom:509.066667pt;}
.y13{bottom:509.106667pt;}
.y12{bottom:520.040000pt;}
.y46{bottom:530.933333pt;}
.y45{bottom:541.866667pt;}
.y11{bottom:541.906667pt;}
.y10{bottom:552.840000pt;}
.y44{bottom:563.733333pt;}
.yf{bottom:563.773333pt;}
.y43{bottom:574.666667pt;}
.ye{bottom:574.706667pt;}
.yd{bottom:585.640000pt;}
.y42{bottom:596.533333pt;}
.yc{bottom:596.573333pt;}
.y41{bottom:607.466667pt;}
.y40{bottom:618.400000pt;}
.yb{bottom:618.440000pt;}
.y3f{bottom:629.333333pt;}
.ya{bottom:629.373333pt;}
.y3e{bottom:640.266667pt;}
.y9{bottom:640.320000pt;}
.y3d{bottom:651.200000pt;}
.y3c{bottom:662.133333pt;}
.y8{bottom:662.186667pt;}
.y7{bottom:673.120000pt;}
.y3b{bottom:684.000000pt;}
.y6{bottom:684.053333pt;}
.y3a{bottom:694.933333pt;}
.y5{bottom:694.986667pt;}
.y4{bottom:705.920000pt;}
.y39{bottom:716.813333pt;}
.y3{bottom:716.853333pt;}
.y38{bottom:727.746667pt;}
.y2{bottom:727.786667pt;}
.y37{bottom:738.680000pt;}
.y1{bottom:738.720000pt;}
.h2{height:18.883229pt;}
.h7{height:19.382492pt;}
.h8{height:30.132685pt;}
.h9{height:33.774886pt;}
.h3{height:37.404809pt;}
.h5{height:51.358813pt;}
.h4{height:51.499715pt;}
.h6{height:201.208187pt;}
.h0{height:793.706667pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x6{left:45.354667pt;}
.x7{left:68.237333pt;}
.x9{left:322.456000pt;}
.x5{left:387.669333pt;}
.x4{left:452.400000pt;}
.x3{left:551.240000pt;}
.x8{left:555.093333pt;}
.x1{left:643.680000pt;}
.x2{left:892.173333pt;}
}
